/* ------------------------------------------------------------------------- */
/* footer.css */
/* ------------------------------------------------------------------------- */

/* ----------------------------------- patka --------------------------- */
#patka {
/*	width:959px; */ /* pokud potrebuje prepis jinak je to v default.css */
/*	=width:960px;*/ /* pokud potrebuje prepis jinak je to v default.css */
	clear:both;
	height:73px;
	font-size:100%;
	color:#2F75A9;
	/*background-image: url(./../../obrazy/obr_65.jpg);*/
	border-top: 1px solid #A1A0A0;
	border-left: 1px solid #A1A0A0;
	border-bottom: 1px solid #A1A0A0;
}
#patka a {
	color:#2F75A9; /* většinou dělám stejně jako barva výše */
}
#patka p {
	font-size:90%;
	display:inline;
	float:left;
}


#patka p.kontakt, #patka p.tisk, #patka p.nahoru {
	width:75px;
	height:43px;
	float:left;
	padding:30px 0px 0px 48px;
	margin:0px 0px 0px 0px;
	/*background-image: url(./../../obrazy/obr_63.jpg);*/
	background-repeat:no-repeat;
	background-position:0px 0px;
}
#patka p.tisk {
	/*background-image: url(./../../obrazy/obr_71.jpg);*/
	width:70px;
}
#patka p.nahoru {
	/*background-image: url(./../../obrazy/obr_68.jpg);*/
	width:70px;
}

/* ----------------------------------- patka pod --------------------------- */
#patka_pod {
/*	width:959px; */ /* pokud potrebuje prepis jinak je to v default.css */
/*	=width:960px; */ /* pokud potrebuje prepis jinak je to v default.css */
	clear:both;
	height:23px;
	font-size:100%;
	color:#949494;
	/*border-top: 1px solid #A1A0A0;
	border-bottom: 1px solid #A1A0A0;*/
}
#patka_pod a {
	color:#949494; /* většinou dělám stejně jako barva výše */
}
#patka_pod p {
	font-size:90%;
}
#patka_pod .patka_leva {
	float:left;
	padding:4px 3px 0px 15px;
	width:60%;
	text-align:left;
}
#patka_pod .patka_prava {
	float:right;
	padding:4px 13px 0px 3px;
	width:25%;
	text-align:right;
}
/* ------------------------------------------------------------------------- */
/* END footer.css */
/* ------------------------------------------------------------------------- */